/* CSS Document */
body,td,input,select {
	font-family:"Calibri","Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size:13px;
}
.input_nokp{
	font-size:14px;
	color:#666;	
	text-align:center;
	font-weight:bold;
}
.copyright {
	font-size:12px;
	color:#666;	
}
.font_10px {
	font-size:10px;
	color:#036;
}
.box1{
	padding:10px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#efefef;
}
.box2{
	padding:10px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#cccccc;
}
.box3{
	padding:10px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#FFEADF;
}
.box4{
	padding:10px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#DDF3FB;
}
table.table_form,.senarai, .list, .senaraisort{
	border:1px solid #000000;
	border-collapse:collapse;
}
table.table_form td:nth-child(odd){
	background-color: #CCCCCC;
	font-weight:bold;
}
table.table_form td:nth-child(even){
	background-color: #efefef;

}
table.table_form td  table td {
	background-color:transparent !important;
}
.senarai tbody tr:hover ,.list  tbody tr:hover {
	background-color: #ccc;

}
.senarai tr:nth-child(odd),.list tr:nth-child(odd) {
	background-color:#efefef;
}
.senarai tr:nth-child(even),.list tr:nth-child(even) {
	background-color:#fff;
}
.senaraisort tbody tr:nth-child(odd) {
	background-color:#efefef;
}
.senaraisort tbody tr:nth-child(even) {
	background-color:#fff;
}
.senarai th, .list th,.senaraisort th {
	background-color:#CA9B12;
}
.senaraisort tbody tr:hover td {
	background-color: #ccc;

}
.alert {
  padding: 5px;
  /*margin-bottom: 10px;*/
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert-success {
  color: #360;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success{
	background-image:-webkit-gradient(linear,left 0,left 100%,from(#dff0d8),to(#c8e5bc));
	background-image:-webkit-linear-gradient(top,#dff0d8,0%,#c8e5bc,100%);
	background-image:-moz-linear-gradient(top,#dff0d8 0,#c8e5bc 100%);
	background-image:linear-gradient(to bottom,#dff0d8 0,#c8e5bc 100%);
	background-repeat:repeat-x;
	border-color:#b2dba1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8',endColorstr='#ffc8e5bc',GradientType=0)
}
.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info {
	background-image:-webkit-gradient(linear,left 0,left 100%,from(#d9edf7),to(#b9def0));
	background-image:-webkit-linear-gradient(top,#d9edf7,0%,#b9def0,100%);
	background-image:-moz-linear-gradient(top,#d9edf7 0,#b9def0 100%);
	background-image:linear-gradient(to bottom,#d9edf7 0,#b9def0 100%);
	background-repeat:repeat-x;border-color:#9acfea;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7',endColorstr='#ffb9def0',GradientType=0)
	}
.alert-warning {
  color: #900;
  background-color: #fcf8e3;
  border-color: #fbeed5;
}
.alert-warning{
	background-image:-webkit-gradient(linear,left 0,left 100%,from(#fcf8e3),to(#f8efc0));
	background-image:-webkit-linear-gradient(top,#fcf8e3,0%,#f8efc0,100%);
	background-image:-moz-linear-gradient(top,#fcf8e3 0,#f8efc0 100%);
	background-image:linear-gradient(to bottom,#fcf8e3 0,#f8efc0 100%);
	background-repeat:repeat-x;border-color:#f5e79e;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3',endColorstr='#fff8efc0',GradientType=0)
}
.alert-danger {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}
.alert-danger{
	background-image:-webkit-gradient(linear,left 0,left 100%,from(#f2dede),to(#e7c3c3));
	background-image:-webkit-linear-gradient(top,#f2dede,0%,#e7c3c3,100%);
	background-image:-moz-linear-gradient(top,#f2dede 0,#e7c3c3 100%);
	background-image:linear-gradient(to bottom,#f2dede 0,#e7c3c3 100%);
	background-repeat:repeat-x;border-color:#dca7a7;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede',endColorstr='#ffe7c3c3',GradientType=0)
}
.no_kompaun{
	font-size:20px;
	color:#f00;
	font-weight:bold;
}
.header1{
	font-family:"aachen_btbold","Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size:20px;
	color:#fff;00
	text-shadow: 1px 1px 1px #000;
-webkit-transition: 1s linear 0s;
-moz-transition: 1s linear 0s;
-o-transition: 1s linear 0s;
transition: 1s linear 0s;
outline: 0 none;
}
.header2{
	font-family:"aachen_btroman","Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size:18px;
}
.header3{
	font-family:"aachen_btroman","Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size:14px;
}
#admin_user_div {
	color:#FF0;
}
.title {
	font-family:"Calibri","Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size:18px;
	text-align:left;
}
.intro {
	font-family:"Calibri","Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size:14px;
	text-align:left;
}
.box {border:2px solid #036; background:#efefef;}
.box h3 {background:#036;color:white;padding:10px; margin:0}
.box p {color:#333;padding:10px;}
.box {
    -moz-border-radius-topright:5px;
    -moz-border-radius-topleft:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-border-top-left-radius:5px;
	border-radius: 8px;

}

